* {
    margin: 0;
    padding: 0;
}

body {
  text-align: center;
}

ul {
  list-style: inside;
}

div.splash {
  position: fixed;
  background-image: url(../img/illustrations/nixie.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

img.headshot {
  width: 12em;
  height: 12m;
  border-radius: 12em;
  position: absolute;
  top: -11em;
  left: 50%;
  margin-left: -6em;
}

div.float {
  width: 35em;
  padding: 1.5em 1.5em 0.5em 1.5em;
  margin: 1.5em 0 3em 0;
  position: relative;
  color: #444;
  top: 1em;
  left: 50%;
  margin-left: -19em;
  background-color: rgba(255, 255, 255, 0.85);
  font-size: 1.5em;
  text-align: left;
  font-family: "Ovo",serif;
  #font-family: Baskerville, Palatino, "Palatino Linotype", Georgia, serif;
}

div.float h1 {
  text-align: center;
  font-size: 3em;
  font-weight: normal;
  margin: 0 0 0.2em 0;
}

div.float p, div.float ul, div.float ol, div.float dl {
  color: #555;
  margin: 0em -0.5em 1em 0em;
}

.large {
  font-size: 1.3em;
}

div#links {
  position: relative;
  width: 28em;
  left: 50%;
  margin: 9.5em 0 0 -14em;
  padding-bottom: 5em;
 }

div#links ul {
  list-style: outside none;
 }
 
div#links ul li {
  float: left;
  width: 5em;
  height: 5em;
  color: white;
  font-weight: bold;
  margin: 1em;
 }
 
div#links ul li a {
  color: inherit;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fe5000;
 }
 
div#links ul li:hover a {
  position: relative;
  left: -0.5em;
  top: -0.5em;
  width: 120%;
  height: 120%;
  transition: width 0.5s;
  transition: height 0.5s;
  transition: left 0.5s;
  transition: top 0.5s;
 }
 
div#links ul li a img{
  width: 3em;
  margin: 1em;
 }

div#links ul li:hover a img {
  width: 4em;
  transition: width 0.5s;
 }

div#links ul li a span.desc {
  display: none;
  position: relative;
  top: 1.5em;
  padding: 0.5em;
  background-color: #fe5000;
 }
 
div#links ul li:hover a span.desc {
  display: inline;
 }
 
div#links ul li:hover a span.desc:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 0 0.5em 0.5em 0.5em;
  border-color: #fe5000 transparent;
  display: block;
  width: 0;
  z-index: 1;
  top: -0.5em;
  margin-left: -0.35em;
  left: 50%;
}
